
/* Level 1 */

ul.submenu {
	font-size: 1.2em;
	font-weight: normal;
	_height: 1%;
	margin-bottom: 2em;
	padding-left: 0px;
	text-transform: normal;
}
ul.submenu li {
	Xbackground: orange;
	display: inline;
}
ul.submenu li a {
	border-bottom: 1px solid #dddddd;
	color: #333333;
	display: block;
	padding: .5em 10px .5em 20px;
	text-decoration: none;
}
ul.submenu li a.active {
	background: #C0D00F;
	Xcolor: #ffffff;
}
ul.submenu li a.current {
	background: #C0D00F;
	Xcolor: #ffffff;
}
ul.submenu li a:hover {
	background: #EADBEA;
	Xcolor: #ffffff;
}


/* Level 2 */

ul.submenu li ul {
	font-size: .9em;
	font-weight: normal;
	margin-left: -40px;
	margin-top: .5em;
	text-transform: none;
}
ul.submenu li ul li {
}
ul.submenu li ul li a {
	border-bottom: none;
	padding: .2em 10px .2em 40px;
}
ul.submenu li ul li a.active {
}
ul.submenu li ul li a.current {
}
ul.submenu li ul li a:hover {
}


/* Level 3 */

ul.submenu li ul li ul {
}
ul.submenu li ul li ul li {
}
ul.submenu li ul li ul li a {
	padding: .2em 10px .2em 60px;
}
ul.submenu li ul li ul li a.active {
}
ul.submenu li ul li ul li a.current {
}
ul.submenu li ul li ul li a:hover {
}

.valigner {
	height: 100%;
	vertical-align: middle;
	visibility: hidden;
	width: 0px;
}
